{
    name: "Fairy Feather",
    spritenum: 754,
    fling: {
    	basePower: 10,
    },
    onBasePowerPriority: 15,
    onBasePower(basePower, user, target, move) {
    	if (move && move.type === 'Fairy') {
    		return this.chainModify([4915, 4096]);
    	}
    },
    num: 2401,
    gen: 9,
}